<div
  class="app-card-container"
  [appCopyToClipboard]="app"
  (mouseenter)="hoverOverApp.emit(app.app_id)"
  (mouseleave)="hoverOverApp.emit(undefined)">
  <app-tab-group>
    <app-tab-item class="tab-grow" labelName="App" [id]="app.app_id" checked="true">
      <app-new-app-content
        data-cy="new-app-content"
        [app]="app"
        (click)="onAppCardClicked()">
      </app-new-app-content>
    </app-tab-item>
    <app-tab-item class="tab-grow" labelName="Details" [id]="app.app_id">
      <app-new-app-details
        [app]="app"
        (click)="onAppCardClicked()">
      </app-new-app-details>
    </app-tab-item>
  </app-tab-group>
</div>
